it-swarm-ja.com

SVNサーバーのバージョンは、インストールできるAnkhSVNまたはTortoiseSVNのバージョンに影響しますか?

SVNサーバーのバージョンは1.6.11です。新しいマシンをセットアップしていますが、そのバージョンが、インストールする必要のあるAnkhSVNとTortoiseSVNのバージョンに影響するかどうか疑問に思っています。

1

一般的に「いいえ、そうではありません」

少し深く

SVNクライアントの上位バージョンは、allリリースバージョンと下位互換性があります。古いバージョンでは、後の改善を処理できません

長く、神経質で、ほとんど卑猥

1.6は古く、古く、メンテナンスされていないバージョンのSVNです。愚かで怠惰で無関心なマーモセット(管理者自体ではない)だけが、ミッションクリティカルなタスクのためにサーバーに残しますnow:最近の拡張機能のほとんどはクライアントです-サイド、まともなクライアントサーバーペア(1.8+)は、内部で多くの有用性を提供します(少なくとも「新機能の互換性テーブル」で 1.8変更ログ および 1.9変更ログ を読んでください)部品)

2
Lazy Badger